Subject: Typo fix in etc/TODO

From: Daniel Neel <[email-masked]>
Date: Sat, 4 Aug 2012 02:07:13 -0400

Description:
This patch fixes a typo in the etc/TODO file. The word 'though' was
mis-spelled as 'tho'.

Patch:
=== modified file 'etc/TODO'
*** etc/TODO    2012-07-31 19:23:33 +0000
--- etc/TODO    2012-08-04 05:50:19 +0000
*************** to the FSF.
*** 18,24 ****
    "which form of concurrency" we'll want.
  ** Overhaul of customize: sounds wonderful.
  ** better support for dynamic embedded graphics: I like this idea (my
!   mpc.el code could use it for the volume widget), tho I wonder if the
    resulting efficiency will be sufficient.
  ** Spread Semantic.
  ** Improve the "code snippets" support: consolidate skeleton.el, tempo.el,
--- 18,24 ----
    "which form of concurrency" we'll want.
  ** Overhaul of customize: sounds wonderful.
  ** better support for dynamic embedded graphics: I like this idea (my
!   mpc.el code could use it for the volume widget), though I wonder if the
    resulting efficiency will be sufficient.
  ** Spread Semantic.
  ** Improve the "code snippets" support: consolidate skeleton.el, tempo.el,